@charset "EUC-JP";
/* CSS Document */


.Type_9px_Nonfloat {
	margin-bottom: 9px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 9px;
}

.TypeB_9px_Nonfloat {
	margin-bottom: 9px;
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
}

.TypeC_9px_Nonfloat {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 9px;
	margin-top: 0px;
	padding-bottom: 10px;
	clear: both;
}

.TypeD_9px_Nonfloat {
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 9px;
	clear: both;
}
.TypeE_9px_Nonfloat {
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 9px;
}
.TypeF_9px_Nonfloat {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	clear: both;
}



.Module_A {
	padding-top: 9px;
}
/*.ModuleZukanA {
	background-color: #fff9ad;
	width: 542px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #c8eb64;
	padding-bottom: 12px;
}*/
/*.ModuleZukanB {
	background-color: #fff9ad;
	width: 542px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #c8eb64;
	padding-bottom: 10px;
	_padding-top: 5px;
}*/
/*.ModuleZukanC {
	background-color: #fff9ad;
	width: 542px;
	margin-right: auto;
	margin-left: auto;
	_padding-top:5px;
	border: 1px solid #c8eb64;
	padding-bottom: 15px;
}*/
.ModuleZukanD {
	background-color: #fff9ad;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #c8eb64;
	padding-bottom: 12px;
}


/*.ZukanKind {
	background-image: url(/image/zukan/bg_kind.gif);
	height: 133px;
	width: 167px;
	margin-right: 8px;
	position: relative;
}*/
.ZukanSortWord a {
	font-size: 14px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}
.Width340 {
	width: 310px;
	padding-right: 10px;
}
.Width170 {
	width: 180px;
}
#Searchword #HeaderGlobal {
	background-image: url(/image/header/bg_hd_searchword.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
